@charset "Shift_JIS";
* {
  padding: 0;
  margin: 0;
} 

body {
	color:#333;
	background: #fff;
	font-family: "ＭＳ ゴシック", "Osaka−等幅", sans-serif;
	font-size: 16px;
	padding: 0;
	margin: 0;
	line-height: 17px;
}

img {
	border: none;
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color : #999;
}
h3 {
	border-bottom: 1px dotted #aaa;
	padding-bottom: 4px;
	margin: 14px 0 7px 0;
	font-weight: bold;
	font-size: 22px;
	letter-spacing: -1px;
}
h3 a {
	color: #066;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -1px;
}
h3 a:hover {}

pre {
	/* Mozilla */
	white-space: -moz-pre-wrap;
	
	/* Opera 4-6 */
	white-space: -pre-wrap;
	
	/* Opera 7 */
	 white-space: -o-pre-wrap;
	
	/* CSS3 */
	white-space: pre-wrap;
	
	 /* IE 5.5+ */
	word-wrap: break-word;
}

/* ラッパー */
#wrap {
	width: 1000px;
	margin: 20px auto;
}

/* ヘッダー */
#header {
	background-color: #fff;
	width: 1000px;
	height: 100px;
}

/* 現在地 */
#navi {
	color:#000;
	font-weight: bold;
	background-color: #3cc;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
}

#navi a{
	color : #066;
}
#navi a:hover{
	color : #999;
}

/* コンテンツ */
#content {
	background-color: #6cc;
	padding: 10px 10px 0;
}

/* メインコンテンツ */
#right {
	background-color: #fff;
	padding: 10px 0;
	width: 730px;
	float: right;
	font-size: 15px;
	text-align: justify;
}
#right h3 {
	color: #063;
	border-bottom: 2px solid #999;
	border-left: 10px groove #999;
	padding: 5px;
	margin:20px 0 0;
}

#right h4 {
	color: #360;
	border-bottom: 2px solid #999;
	border-left: 20px groove #999;
	padding: 3px;
	text-indent: 1em;
	margin:20px 0 0;
}

#right a{
	color: #0C6;
}
#right a:hover{
	color : #9fc;
}
#right p{
	padding: 5px 10px;
}

#right ol{
	padding: 5px 0 5px 30px;
}
#right ol li {
	padding: 2px 0 3px 0;
}
#right ul{
	padding: 5px 0 5px 30px;
}
#right ul li {
	padding: 2px 0 3px 0;
}

/* メールフォーム */
#mailform{
	text-align: center;
}
#mailform table{
	border: none;
	margin-left: auto;
	margin-right: auto;
}

#noscript{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

/* メニュー */
#left {
	padding: 20px 0;
	width: 240px;
	float: left;
	background-color: #fff;
}

#left h3 {
	color: #369;
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	font-weight: bold;
	border: none;
	padding: 0 0 0 10px;
	margin: 0;
}
#left ul {
	list-style-type: none;
	padding: 0 0 15px 30px;
}
#left ul li {
	padding: 2px 0 3px 0;
	text-decoration: none;
	font-weight: 100;
	display: block;
	font-size: 14px;
}
#left ul li a {
	color: #69c;
	text-decoration: none;
	font-weight: 100;
	display: block;
	font-size: 14px;
}
#left ul li a:hover {
	color : #9cf;
}
#left p{
	height: 20px;
	line-height: 20px;
	font-weight: bold;
	font-size: 15px;
	padding-left: 20px;
}

/* フッター */
#footer {
	font-size: 12px;
	text-align: center;
	height: 115px;
	line-height: 25px;
	background-color: #3cc;
}
#footer p{
	color: #333;
}
#footer a {
	color: #063;
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover {
	color: #CCC;
	text-decoration: underline; 
}


/* アドセンス(小) */
#adsense_s{
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 240px;
	text-align: center;
}

/* アドセンス(大) */
#adsense_l{
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 730px;
	text-align: center;
}

/* 回り込み防止 */
.clear{
	clear:both;
}

/* 最終更新日、時間、起動時間表示用 */
.data {
	background-color: #099;
}
.data p{
	color: #333;
	font-size: 12px;
	text-align: right;
}

/* ブロック(区切り) */
.block{
	padding: 0;
}
.block p{
	text-indent: 1em; 
}
.block table{
	width: 100%;
	border: medium groove;
}
.block ul li {
	padding: 2px 0 3px 0;
	text-decoration: none;
	display: block;
	font-size: 14px;
}
.block ul li a {
	text-decoration: none;
	display: block;
	font-size: 14px;
}

/* 更新履歴日付 */
.day{
	border:dotted 1px #0cf;
	background-color: #ffc;
	font-size: 16px;
	font-weight: bold;
	margin:0 2px;
	padding:0 10px;
}

/* 写真 */
.photo{
	margin: 10px;
	text-align: center;
	border: thick groove;
}
.photo table{
	margin-left: auto;
	margin-right: auto;
}
.photo td {
	border: thick groove;
}
.photo img{
	margin: 5px;
	text-align: center;
}

/* 説明スクリーンショット */
.thumbnail{
	margin: 2px;
}
.thumbnail table{
	margin-left: auto;
	margin-right: auto;
}
.thumbnail tr td{
	border: medium solid #006;
	margin: 2px;
}
.thumbnail img{
	padding: 2px;
	text-align: center;
}

/* コマンド */
.command{
	background-color: #ffc;
	color: #000;
	border: medium inset;
	padding:5px 0;
}
.command p{
	font-size: 14px;
}

.border{
	border: medium solid #006;
	border-spacing: 0;
	margin: 2px;
	width: 100%;
}
.border table{
	margin-left: auto;
	margin-right: auto;
}
.border tr{
	border: thin solid #333;
	border-width: 0 0 1px 1px;
}
.border th{
    border-style: solid;
    border-width: 1px 1px 2px;
    border-color: #fff #333 #333 #fff;
}
.border td{
    border-style: solid;
    border-width: 1px;
    border-color: #fff #333 #333 #fff;
}
.border p{
	font-size: 14px;
}

/* 表の左側 */
.col1{
	width: 250px;
}

/* ただの字下げ(2文字分) */
.indent{
	padding-left: 2em;
}

/* ただの右揃え */
.right{
	text-align: right;
}

/* ただの中央揃え */
.center{
	text-align: center;
}

/* ただの太字 */
.strong{
	font-size: 14px;
	font-weight: bold;
}

/* 注意 */
.notice{
	color: #f00;
}
/* 了承 */
.agree{
	color: #0f0;
}
/* 無効 */
.invalid{
	color: #666;
}
/* コメント部 */
.comment{
	color: #999;
}
/* 取り消し線 */
.strike {
	text-decoration: line-through;
}

/* 入力コマンドの左側(ユーザ名と現在地) */
.user{
	color: #ccc;
}
